/*  _______________________________________

    01 MENU BAR
    _______________________________________  */
@font-face {	font-family: 'Deli';	src:  url('../fonts/Delicious-Roman.eot');	src: local('☺'), url('../fonts/Delicious-Roman.woff') format('woff'), url('../fonts/Delicious-Roman.ttf') format('truetype'), url('../fonts/Delicious-Roman.svg') format('svg');	font-weight: normal;	font-style: normal; }	
	
	
#wrapper_menu { width: 1000px; margin: 0 auto; display: block; position: relative; z-index: 9999; }

.menu { list-style: none; width: 1000px; margin: 0px; height:55px; padding: 0px }

.menu li { float: left; text-align: left; position: relative; margin:6px 6px 0 6px; border: none; }

.menu li.fullwidth { position: static !important }

.menu li:hover { background: url("../img/bgmenuhover.png") repeat-x; 
border: 1px solid #06509d; 
border-bottom:none;margin-right: 0px; 
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px; 
height:35px; 
padding: 4px 5px 4px 3px;  }

.menu li.nodrop:hover { 
background:url("../img/bgmenuhover.png") repeat-x; 
border: 1px solid #06509d; 
border-bottom:none; 
height:38px; 
padding: 4px 5px 4px 3px; }

.menu li.nodrop:hover a { padding: 4px 5px 4px 3px;}

.menu li a { outline: 0; padding: 8px 2px 3px 2px; text-decoration: none; display: block; font-family: 'Deli', Arial, sans-serif; font-size:15px; color:white; text-shadow:1px 1px 1px #000000; }

.menu li:hover a { color: #000; outline: 0; padding: 4px 2px 3px 2px; text-decoration: none; display: block; font-family: 'Deli', Arial, sans-serif; font-size:15px; text-shadow:1px 1px 1px #FFF; }

.menu li:hover div a { display: inline }

.menu li .drop { padding-right: 16px; background: url("../img/drop_dark.png") no-repeat right 16px; }

.menu li:hover .drop { padding-right: 16px; background: url("../img/drop.png") no-repeat right 13px; }

/* Right aligned menu item */
.menu .right { float: right; right: 0; margin-right: 0px; }
.menu li.right:hover { margin-right: -1px }
/*  _______________________________________

    02 DROP DOWN MENU
    _______________________________________  */
/* Left & right aligned common styles */
.menu .dropdown_1column, .menu .dropdown_2columns, .menu .dropdown_3columns, .menu .dropdown_4columns, .menu .dropdown_5columns, .menu .dropdown_fullwidth { margin: 14px auto; left: -999em; position: absolute; background: #ffd506; padding: 10px; text-align: left; box-shadow:0 1px 3px #D6D6D6; }
/* Drop Downs Sizes */
.menu .dropdown_1column { width: 145px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.menu .dropdown_2columns { width: 300px }
.menu .dropdown_3columns { width: 455px }
.menu .dropdown_4columns { width: 610px }
.menu .dropdown_5columns { width: 765px }
.menu .dropdown_fullwidth { width: 920px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }

.menu li .first_fullwidth { -moz-border-radius: 0px 5px 5px 5px; -webkit-border-radius: 0px 5px 5px 5px; border-radius: 0px 5px 5px 5px; }
/* Showing Drop Down on Mouse Hover - Left aligned */
.menu li:hover .dropdown_1column, .menu li:hover .dropdown_2columns, .menu li:hover .dropdown_3columns, .menu li:hover .dropdown_4columns, .menu li:hover .dropdown_5columns { left: -1px; top: 25px; }
.menu li:hover .dropdown_fullwidth      { left: 21px; top: 33px; display: block; }
/* Showing Drop Down on Mouse Hover - Right aligned */
.menu li .align_right { /* Rounded Corners */ -moz-border-radius: 5px 0px 5px 5px; -webkit-border-radius: 5px 0px 5px 5px; border-radius: 5px 0px 5px 5px; }
.menu li:hover .align_right { left: auto; right: -1px; top: 25px; }
.menu li.right:hover .dropdown_fullwidth { right: 18px; top: 33px; }
/* Columns Sizes */
.menu .col_1, .menu .col_2, .menu .col_3, .menu .col_4, .menu .col_5, .menu .col_6 { display: inline; float: left; position: relative; margin-left: 10px; }
.menu .col_1 { width: 145px }
.menu .col_2 { width: 300px }
.menu .col_3 { width: 455px }
.menu .col_4 { width: 610px }
.menu .col_5 { width: 765px }
.menu .col_6 { width: 920px }
/* IMPORTANT */
/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn { margin-left: 0; /* Clearing margin & left */ clear: left; }
/*  _______________________________________

    03 CONTENT STYLING
    _______________________________________  */
	
	
.menu p, .menu ul, .menu li, .menu h2, .menu h3 { color: #000; font-size: 14px; font-family: Arial, Helvetica, sans-serif; line-height: 21px; text-align: left; }

.menu p { font-size: 12px; line-height: 18px; margin: 0; margin-bottom: 10px; text-shadow: 1px 1px #000000; }
.menu .strong { font-weight: bold }
.menu .italic { font-style: italic }
.menu h2, .menu h3 { text-shadow: 1px 1px #000000; border-bottom: 1px solid #333333; margin-top: 7px; }
.menu h2 { font-weight: 400; font-size: 21px; margin-bottom: 18px; padding-bottom: 11px; }
.menu h3 { font-weight: 600; font-size: 14px; margin-bottom: 5px; padding-bottom: 0px; text-align:center}
.dropdown_1column .menu h3 a:hover { color:#FFF}
.menu li:hover div a { text-decoration: none; text-shadow: none; border: none; padding: 0; }
.menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */ margin-top: 18px; }


/* Standard lists styles */
.menu li ul { list-style: none; padding: 0; margin: 0 0 12px 0; color: #000; }

/* Greybox lists styles */
.menu li .greybox li { background: #0A0A0A; border: 1px solid #000000; margin: 0px 0px 4px 0px; padding: 4px 6px 4px 6px; width: 131px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.menu li .greybox li:hover { background: #141414; border: 1px solid #111111; padding: 4px 6px 4px 6px; margin: 0px 0px 4px 0px; }
/* Other lists styles */
.menu li .plus li { background: url("img/plus_dark.png") left 6px no-repeat; margin: 0px 0px 4px 0px; padding: 0px 0px 0px 21px; width: 109px; }
.menu li .plus li:hover { background: url("img/plus_dark.png") left 6px no-repeat; padding: 0px 0px 0px 21px; margin: 0px 0px 4px 0px; }
/* 2-Levels Drop Down */
.menu .levels, .menu .levels ul { /* all lists */ padding: 0; margin: 0; list-style: none; }
.menu li:hover .levels a { display: block }
.menu .levels a { display: block; width: 10em; }
.menu .levels a.parent, .menu .levels a.parent:hover { background: url("img/drop2_dark.png") right center no-repeat }
.menu .levels li { float: left; width: 150px; }
.menu .levels li ul { /* second-level lists */ position: absolute; background: #161616; border: 1px solid #000000; top: -23px; margin: 15px 0px 0px 4px; padding: 6px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; background: -moz-linear-gradient(top, #161616, #0A0A0A); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#161616), to(#0A0A0A)); background: -o-linear-gradient(top, #161616, #0A0A0A); left: -999em; }
.menu .levels li ul ul { top: -23px }
.menu .levels li:hover ul ul, .menu .levels li:hover ul ul ul { left: -999em }
.menu .levels li:hover ul, .menu .levels li li:hover ul, .menu .levels li li li:hover ul { left: 142px }
/* Pink */
.menu_pink { background: url(../img/bgmenu.png) repeat-x }
.menu_pink li:hover div a { color: #076fab	 }
.menu_pink li:hover div a:hover { color: #8ec915 }
.menu_pink li ul li a:hover { color: #8ec915 }
